function FileData_Pairs(x)
{
x.t("enabling","jvm");
x.t("required","following");
x.t("enabled","ems");
x.t("inside","ems");
x.t("plug","ems");
x.t("microsystems","jvm");
x.t("security","jvm");
x.t("security","chapter");
x.t("security","database");
x.t("file","parameters");
x.t("ems","server");
x.t("machine","enabled");
x.t("machine","(jvm)");
x.t("machine","java");
x.t("enterprise","message");
x.t("sun","microsystems");
x.t("features","extensible");
x.t("start-up","information");
x.t("jvm","required");
x.t("jvm","plug");
x.t("jvm","ems");
x.t("jvm","start-up");
x.t("jvm","parameters");
x.t("jvm","options");
x.t("jvm","jre_option");
x.t("jvm","java");
x.t("jvm","jre_library");
x.t("enables","jvm");
x.t("virtual","machine");
x.t("parameters","jvm");
x.t("parameters","tibemsd.conf");
x.t("parameters","enable");
x.t("parameters","tibco");
x.t("standard","jvm");
x.t("(jvm)","virtual");
x.t("allows","pass");
x.t("independent","java");
x.t("select","independent");
x.t("options","defined");
x.t("software","chapter");
x.t("chapter","extensible");
x.t("chapter","using");
x.t("extensible","security");
x.t("stores","enabling");
x.t("stores","chapter");
x.t("tibemsd.conf","configuration");
x.t("jre_option","allows");
x.t("enable","configure");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("database","stores");
x.t("java","virtual");
x.t("java","modules");
x.t("java","platform");
x.t("configuration","file");
x.t("running","inside");
x.t("modules","operate");
x.t("jre_library","enables");
x.t("capable","running");
x.t("platform","capable");
x.t("configure","jvm");
x.t("information","parameters");
x.t("defined","sun");
x.t("operate","jvm");
x.t("following","tibco");
x.t("service","features");
x.t("using","database");
x.t("pass","standard");
x.t("server","jvm");
x.t("server","parameters");
x.t("server","select");
x.t("server","tibco");
x.t("server","java");
}
